   body{
         font-family: 'Noto Sans', sans-serif;
         font-size: 16px;
         color:#3c3c3c;
       }

  h1{
           font-family: 'Noto Sans', sans-serif;
           font-weight: bold;
           font-size: 25px;
           color:#3c3c3c;
           padding:10px;
           margin:10px;
         }

  h2{
           font-family: 'Noto Sans', sans-serif;
           font-weight: bold;
           font-size: 25px;
           color:#ffffff;
           padding-top:20px;

         }

  .footer{
           font-family: 'Noto Sans', sans-serif;
           font-size: 12px;
           color:#3c3c3c;
           padding:25px;
           line-height: 1.8;
         }




img{
  vertical-align: middle;
}

  a{
    text-decoration: none;

  }
